


.mobile-button-outer {
    display: none;
	position: absolute;
	top: 0;
	right: 0;
	max-width: 170px;
	overflow: hidden;
	padding-left: 12px;
}

.mobile-button {
    display: block;
	width: auto;
	cursor: pointer;
	margin-right: -20px;
	background-color: #129c88;
	height: 82px;
	line-height: 82px;
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	letter-spacing: 1px;
	text-decoration: none !important;
	padding: 0 60px 0 35px;
	-ms-transform: skew(17deg,0); /* IE 9 */
    -webkit-transform: skew(17deg,0); /* Safari */
    transform: skew(17deg,0); /* Standard syntax */
	transition: all 0.2s ease;
}
.mobile-button:hover,
.mobile-button:active {
    color: #000;
}
.mobile-button span {
    display: inline-block;
	-ms-transform: skew(-17deg,0); /* IE 9 */
    -webkit-transform: skew(-17deg,0); /* Safari */
    transform: skew(-17deg,0); /* Standard syntax */
}







@media (max-width: 1140px)
{
    
    .wrapper {
        width: 940px;
    }
    
    .content-box,
    .tab-box {
        width: 548px;
    }
    .content-box--fullWidth {
	    width: auto;
    }
    
    .tab-box {
        height: auto;
    }
    .tab-box-inner {
        height: auto;
        margin: 0;
        padding: 6px;
        border: none;
    }
    .tab-box-item {
        height: auto;
    	-ms-transform: none;
        -webkit-transform: none;
        transform: none;
        padding: 10px;
        border-radius: 20px;
        margin: 4px;
    }
    .tab-box-item:first-child {
        padding-left: 10px;
    }
    .tab-box-item.active,
    .tab-box-item:hover {
        height: auto;
    }
    .tab-box-item > span {
    	-ms-transform: none;
        -webkit-transform: none;
        transform: none;
    }
    
    .project-image {
	    height: 260px;
    }
    
}




@media (max-width: 991px)
{
	
	.clear-responsive {
		display: block;
		clear: both;
	}
	
	.wrapper {
		width: auto;
		padding-left: 50px;
		padding-right: 50px;
	}
	
    .mobile-button-outer {
        display: block;
    }
	
	header nav {
		height: auto;
	}
	
    #ulmenu {
		display: none;
		position: absolute;
		left: 0;
		top: 80px;
		width: 100%;
		min-height: 100%;
		height: auto;
		z-index: 99;
	background-color: rgba(230,230,230,1);
		padding: 3px;
		box-sizing: border-box;
		overflow: hidden;
		padding: 0;
	}
	#ulmenu > li {
    	float: none;
    	padding: 12px 0;
	}
    #ulmenu > li:nth-child(1) {
        padding-top: 50px;
    }
    #ulmenu > li:nth-child(2n+1) {
        background-color: rgba(0,0,0,0.06);
    }
	#ulmenu > li > a,
	body.scrolling #ulmenu > li > a {
    	line-height: 1em;
    	-ms-transform: none;
        -webkit-transform: none;
        transform: none;
        background-color: transparent !important;
        padding: 12px 0 6px;
        color: #4b484f;
        text-transform: uppercase;
        font-weight: 600;
    }
    #ulmenu > li:hover > a:not(.has-subs),
    #ulmenu > li.active > a {
        font-weight: 600;
        text-decoration: underline !important;
    }
    #ulmenu > li:hover > a:not(.has-subs) span,
    #ulmenu > li.active > a span {
        text-decoration: underline !important;
    }
	#ulmenu > li > a span {
    	-ms-transform: none;
        -webkit-transform: none;
        transform: none;
    }
    #ulmenu > li > a i.fa {
        display: none;
    }
    #ulmenu ul {
        position: static;
        top: auto;
        left: auto;
        background-color: transparent;
    }
    #ulmenu ul li {
        min-height: 0;
    }
    #ulmenu ul li a {
        padding: 10px 8px;
        max-width: 150px;
        min-width: 0;
        font-size: 12px;
    }
    #ulmenu ul li.active a {
        text-decoration: underline !important;
    }
    #ulmenu ul li a .icon {
        height: 65px;
    }
    #ulmenu ul li a .icon .mz-icon {
        height: 52px;
    }
    
    .project-image {
	    height: calc(50vw - 115px);
    }
    
    
	
	#wrap {
    	margin-bottom: -240px;
    	padding-bottom: 240px;
	}
	
	.carousel-indicators {
    	right: 25px;
    	bottom: 0;
    	margin-left: 0;
    	width: auto;
    	text-align: center;
	}
	.carousel-inner > .item .inner2 {
    	padding-top: 30px;
    	padding-right: 135px;
    	padding-left: 35px;
	}
	.carousel-inner > .item .inner2 p {
    	padding: 8px 0 12px 0;
    	font-size: 13px;
    	line-height: 22px;
	}
	
	.main-box {
        overflow: hidden;
    }
	.content-box,
	.content-box.up {
    	margin: 23px 0 50px 0;
    	width: auto;
    	float: none;
	}
	.content-box.up {
    	margin-top: 50px;
	}
	.tab-box {
    	width: auto;
	}
	
	.sidebar-box,
	.sidebar-box.up {
    	margin: 25px 0 50px 0;
    	float: none;
    	width: auto;
	}
	
	footer {
    	height: 440px;
    	text-align: center;
	}
	footer .wrapper {
    	width: 560px;
	}
	.footer-logos {
    	text-align: center;
    	padding-top: 32px;
	}
	
	
}





@media (max-width: 840px)
{
    
    .carousel {
        height: 270px;
    }
    .carousel + .main-box,
    .photo-box + .main-box {
        margin-top: 270px;
    }
    
    .contact-box {
        display: block;
        margin: 50px 0;
        background-color: #4b484f;
        padding: 30px 50px;
        color: #fff;
    }
    .contact-box span {
        display: block;
        padding: 3px 0;
        word-break: break-word;
    }
    .contact-box span i.fa {
        display: inline-block;
        width: 24px;
        text-align: center;
        font-size: 18px;
    }
    .contact-box span i.fa-envelope {
        font-size: 15px;
    }
    .contact-box span a {
        color: #fff;
        text-decoration: underline;
    }
    
    
}





@media (max-width: 767px)
{
    
    .carousel {
        height: 420px;
    }
    .carousel + .main-box,
    .photo-box + .main-box {
        margin-top: 420px;
    }
    
	.carousel-indicators {
    	right: 0;
    	left: 0;
    	width: 100%;
	}
	.carousel-inner > .item {
		background-image: none !important;
	}
    .carousel-inner > .item img {
	    display: block;
        height: 30vw;
        min-height: 160px;
    }
    .carousel-inner > .item .content {
        position: static;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
        padding: 0;
        right: 0;
        width: 100%;
    }
    .carousel-inner > .item .inner2 {
        padding: 25px;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
        top: 0;
        text-align: center;
    }
    
    
    .project-image {
	    height: calc(100vw - 195px);
    }
    
    .text-box h1 {
        text-align: center;
    }
    .text-box h1 .mz-icon {
        display: block;
        margin: 0 auto 10px auto;
    }
    
    .component-box-item {
        min-height: 0;
        padding-bottom: 8px;
    }
    
    footer {
        height: 600px;
    }
    footer .wrapper {
        width: auto;
    }
    
    footer .row > div {
        text-align: center;
    }
    
}




@media (max-width: 575px)
{
	
	body.popup {
    	padding: 18px 18px;
	}
	
	form.popup table tr td,
	form.popup table tr td:first-child {
    	width: auto;
    	display: block;
    	padding-top: 5px;
        padding-right: 0px;
	}
	
	.contact-box {
    	margin: 25px 0;
    	padding: 15px 25px;
	}
	.wrapper {
    	padding-left: 25px;
    	padding-right: 25px;
	}
	
	.content-box,
	.content-box.up {
    	margin-top: 25px;
    	margin-bottom: 25px;
    	padding: 25px;
	}
	
	.breadcrumb-box {
    	padding-left: 22px;
	}
	
	.sidebar-box {
    	margin-bottom: 25px;
	}
	
	.text-box table.responsive {
	}
	.text-box table.responsive tr td {
		display: block;
	}
	.text-box table.responsive tr td:first-child {
		padding-right: 0;
		padding-bottom: 10px;
	}
	
	
    .project-image {
	    height: calc(100vw - 100px);
    }
	
}




@media (max-width: 444px)
{
	
	header {
    	background-color: #fff;
	}
	
	.mobile-button {
    	height: 62px;
    	line-height: 62px;
    	padding: 0 35px 0 20px;
    }
    
    #ulmenu {
        top: 62px;
    }
    #ulmenu > li:nth-child(1) {
        padding-top: 32px;
    }
    #ulmenu ul {
        padding: 4px 15px;
    }
	#ulmenu ul li a {
    	padding-top: 2px;
    	padding-bottom: 2px;
	}
	
	.carousel-inner > .item .inner2 {
    	padding: 15px 25px 0 15px;
	}
	
	.breadcrumb-box {
    	padding-top: 0;
	}
	
	.contact-box span {
    	font-size: 13px;
	}
	
}



@media (max-width: 360px)
{
    
    .btn-primary {
        font-size: 12px !important;
        padding: 7px 11px;
    }
    
}


